program Substitution;

uses
  Forms,
  SimpleSubstitution in 'SimpleSubstitution.pas' {fmSubstitution};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfmSubstitution, fmSubstitution);
  Application.Run;
end.
